<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>5 ДЗ Milan-holidays</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body class="main-page">
    <header class="main-header">
      <a href="#" class="header-logo-link">
      <div class="header-logo">
              
              <img
                class="header-logo-picture"
                src="./images/logo.png"
                alt="Logo"
                width="47px"
                height="52px"
              />

              <img 
              class="header-logo-picture-hover"
              src="./images/logo-hover.png"
              alt="Logo"
              width="47px"
              height="52px"
              >

            <h1 class="main-title">
              milan 
              <span class="main-title-small-font">
            holidays
              </span>
            </h1>
      </div>
          </a>
        
            <a href="tours@milanoholidays.com" class="contacts">
              <span class="mail"> tours@milanoholidays.com </span>
              <span class="phone"> +39 338 709 0880 </span>
        </a>
    </header>

    <main class="main-section">


<ul class="tours">
  <li class="tour">



    <a href="#" class="tour-link">
      <img src="./images/image1.jpg" 
      alt="Shopping Tours" 
      class="image"
      width="300px"
      height="220px"
      >
      
      <p class="kind-of-tours">
        Shopping Tours
      </p>

      <div class="tour-description">
        <div class="tour-price">
          <span class="tour-price-from">
            from
          </span>
          <span class="tour-price-price">
            &euro; 50
          </span>
        </div>
          <div class="details">
          <a href="#" class="details-link">
            View Details
         </div>
        </div>


    </a>
    
  </li>


  <li class="tour">
    <a href="#" class="tour-link">
      <img src="./images/image2.jpg" 
      alt="Sightseeing Tours" 
      class="image"
      width="300px"
      height="220px"
      >
      <p class="kind-of-tours">
        Sightseeing Tours
      </p>
      <div class="tour-description">
        <div class="tour-price">
          <span class="tour-price-from">
            from
          </span>
          <span class="tour-price-price">
            &euro; 50
          </span>
  
        </div>
          <div class="details">
          <a href="#" class="details-link">
            View Details
         </div>
        </div>
    </a>
  </li>


  <li class="tour">
    <a href="#" class="tour-link">
      <img src="./images/image3.jpg" 
      alt="Food Tours" class="image"
      width="300px"
      height="220px"
      >
      <p class="kind-of-tours">
        Food Tours
      </p>
      <div class="tour-description">
        <div class="tour-price">
          <span class="tour-price-from">
            from
          </span>
          <span class="tour-price-price">
            &euro; 50
          </span>
  
        </div>
          <div class="details">
          <a href="#" class="details-link">
            View Details
         </div>
        </div>
    </a>
  </li>
  <li class="tour">
    <a href="#" class="tour-link">
      <img src="./images/image4.jpg" 
      alt="Bars & Nightlife" 
      class="image"
      width="300px"
      height="220px"
      >
      <p class="kind-of-tours">
        Bars & Nightlife
      </p>
      <div class="tour-description">
        <div class="tour-price">
          <span class="tour-price-from">
            from
          </span>
          <span class="tour-price-price">
            &euro; 50
          </span>
  
        </div>
          <div class="details">
          <a href="#" class="details-link">
            View Details
         </div>
        </div>
    </a>
  </li>
  <li class="tour">
    <a href="#" class="tour-link">
      <img src="./images/image5.jpg" 
      alt="Art & Architecture" 
      class="image"
      width="300px"
      height="220px"
      >
      <p class="kind-of-tours">
        Art & Architecture
      </p>
      <div class="tour-description">
        <div class="tour-price">
          <span class="tour-price-from">
            from
          </span>
          <span class="tour-price-price">
            &euro; 50
          </span>
  
        </div>
          <div class="details">
          <a href="#" class="details-link">
            View Details
         </div>
        </div>
    </a>
  </li>
  <li class="tour">
    <a href="#" class="tour-link">
      <img src="./images/image6.jpg" 
      alt="Walking Tours" 
      class="image"
      width="300px"
      height="220px"
      >
      <p class="kind-of-tours">
        Walking Tours
      </p>
      <div class="tour-description">
        <div class="tour-price">
          <span class="tour-price-from">
            from
          </span>
          <span class="tour-price-price">
            &euro; 50
          </span>
  
        </div>
          <div class="details">
          <a href="#" class="details-link">
            View Details
         </div>
        </div>
    </a>
  </li>
</ul> 
    </main>
    <footer class="footer">
<p class="footer-copyright">
  &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
</p>
    </footer>
  </body>
</html>
